摘要:一、rabbitmq的安装 因为rabbitmq是基于 erlang语言开发,所有要先安装erlang 1、安装erlang 这里我下载的是19.2的版本,地址为https://www.erlang.org/downloads/19.2 下载编译安装包: 解缩 安装编译依赖 编译安装 设置环境变量 阅读全文
posted @ 2018-08-19 16:09 凉生墨客 阅读(1141) 评论(0) 推荐(0) 编辑